uuid: 9218a47e-5349-4f9c-9e74-6ee0e03d80a8
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - yrdsb
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: yrdsb_branding
theme: yrdsb
region: header
weight: -31
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
